Page MenuHomePhabricator

Convert Special:PagesWithProp to OOUI
Closed, ResolvedPublic

Description

Uses HTMLForm already, yay! good first task

Event Timeline

Florian created this task.Nov 4 2015, 5:11 PM
Florian raised the priority of this task from to Medium.
Florian updated the task description. (Show Details)

Change 251827 had a related patch set uploaded (by Bartosz Dziewoński):
SpecialPagesWithProp: Use 'combobox' field and convert to OOUI

https://gerrit.wikimedia.org/r/251827

Err, why does T118120 block this?

I must say I have no idea. It would've been more reasonable for T118119 to block it, I probably meant that.

Change 251827 merged by jenkins-bot:
SpecialPagesWithProp: Use 'combobox' field and convert to OOUI

https://gerrit.wikimedia.org/r/251827

matmarex closed this task as Resolved.Dec 14 2015, 1:09 AM
matmarex claimed this task.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptMay 18 2016, 9:52 PM